/**
 * Colors:
 *
 * Light Green: acbe2d
 * Dark Green:  2b6526
 **/

@font-face {
    font-family: 'simon_heal';
    src: url('fonts/sh-webfont.eot');
    src: url('fonts/sh-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sh-webfont.woff') format('woff'),
         url('fonts/sh-webfont.ttf') format('truetype'),
         url('fonts/sh-webfont.svg#futura_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*
{
	visibility: inherit;
}

body, p, img, a, div
{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	color: inherit;
}

body
{
	background-color: #ffffff;
	color: #000000;
	overflow-y: scroll;
	background-image: url( 'images/background.png' );
	background-repeat: no-repeat;
	background-position: top center;
}

a
{
	cursor: pointer;
	color: inherit;
	text-decoration: none;
}

p, h1, h2, h3, li, td, input, select, textarea, li, div
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 125%;
	margin: 0px;
	font-weight: normal;
}

p.futura, div.futura p, span.futura
{
	font-family: "Futura Lt", simon_heal, Arial, Helvetica, sans-serif;
}

img
{
	vertical-align: bottom;
}

th
{
	text-align: left;
}

form
{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

div.page_outer
{
	margin: 20px auto 20px auto;
	width: 980px;
	background-color: #ffffff;
}

div.header
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 907px;
	height: 179px;
	margin: 0px;
}

div.logo
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 235px;
	height: 179px;
	overflow: hidden;
}

div.logo img
{
	position: absolute;
	top: 26px;
}

img.simon_heal_estate_agents
{
	position: absolute;
	left: 249px;
	top: 25px;
	color: #ffffff;
}

div.telephone
{
	position: absolute;
	left: 764px;
	top: 29px;
	width: 180px;
	height: 117px;
	border-width: 1px;
	border-style: solid;
	border-color: #2b6526;
}

div.telephone p
{
	margin: 1px 0px 0px 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12pt;
	line-height: 100%;
}

div.telephone div
{
	float: left;
	width: 17px;
	height: 14px;
	padding: 4px 0px 0px 1px;
	margin: 0px 0px 0px 18px;
	text-align: center;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 100%;
}

div.telephone div.t_frome
{
	background-image: url( 'images/light_bullet.png' );
}

div.telephone div.t_sm
{
	background-image: url( 'images/dark_bullet.png' );
}

div.page_body
{
	width: 907px;
	min-height: 502px;
	margin: 0px 34px 0px 39px;
	border-style: solid none none none;
	border-color: #acbe2d;
	border-width: 1px 0px 0px 0px;
}

div.footer
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 907px;
	height: 53px;
	margin: 0px 34px 0px 39px;
	border-style: solid none none none;
	border-color: #acbe2d;
	border-width: 1px 0px 0px 0px;
}

div.footer img.fossil_design
{
	position: absolute;
	left: 0px;
	top: 16px;
}

div.footer img.zoopla
{
	position: absolute;
	left: 821px;
	top: 10px;
}

div.footer img.right_move
{
	position: absolute;
/*	left: 661px; */
	left: 765px;
	top: 11px;
}

div.footer p.copyright
{
	position: absolute;
	left: 217px;
	top: 23px;
	font-size: 7pt;
	line-height: 100%;
}

div.footer img.twitter
{
	position: absolute;
	left: 380px;
	top: 11px;
}

div.footer img.facebook
{
	position: absolute;
	left: 415px;
	top: 11px;
}

div.footer div.facebook_like
{
	position: absolute;
	left: 450px;
	top: 16px;
}

div.left_panel
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 183px;
	float: left;
}

div.left_panel h1
{
	color: #acbe2d;
	font-size: 8pt;
	line-height: 100%;
	padding: 15px 0px 2px 0px;
	font-weight: bold;
}

div.left_panel h1 span.dark_green
{
	color: #2b6526;
}

div.left_panel p
{
	font-size: 8pt;
	padding: 0px 0px 15px 0px;
}

div.left_panel div.divider
{
	width: 100%;
	height: 10px;
	border-style: solid none none none;
	border-color: #acbe2d;
	border-width: 1px 0px 0px 0px;
}

div.left_panel p.welcome
{
	padding: 0px;
	font-size: 14pt;
	color: #2b6526;
}

div.left_panel img.video_still
{
	position: absolute;
	left: 0px;
	top: 356px;
}

div.left_panel_pics
{
	position: absolute;
	left: 0px;
	top: 220px;
}

div.left_panel_pics img
{
	position: absolute;
	left: 0px;
	top: 0px;
}

div.left_panel img#left_image2
{
	visibility: hidden;
}

div.menu
{
	width: 724px;
	height: 47px;
	overflow: hidden;
}

div.menu_inner
{
	width: 744px;
	height: 47px;
	padding: 0px 0px 0px 23px;
}

div.menu_item
{
	float: left;
	height: 47px;
	cursor: pointer;
}

div.menu_item_selected
{
	background-image: url( 'images/menu_segment.png' );
	background-repeat: no-repeat;
	background-position: top center;
}

div.menu_item p
{
	color: #2b6526;
	text-align: center;
	padding: 18px 0px 0px 0px;
	text-transform: uppercase;
	line-height: 100%;
	font-weight: bold;
	font-size: 9pt;
}

div.menu_item#menu_item_download p
{
	padding-top: 12px;
}

div.menu_item_selected p
{
	color: #acbe2d;
}

div.menu_item:hover p
{
	color: #acbe2d;
}

div.content
{
	width: 690px;
	min-height: 465px;
	margin: 0px 0px 0px 217px;
}

div.dark_green
{
	background-color: #2b6526;
}

div.dark_green p
{
	color: #acbe2d;
}

div.light_green
{
	background-color: #acbe2d;
}

div.light_green p
{
	color: #2b6526;
}

div p.white
{
	color: #ffffff;
}

div.home_page_section
{
	width: 100%;
	height: 201px;
	margin: 0px 0px 12px 0px;
}

img.home_image
{
	float: left;
	width: 264px;
	height: 201px;
	background-color: #ffffff;
}

div.home_bullet
{
	float: left;
	width: 43px;
	height: 201px;
}

div.home_bullet img
{
	padding: 21px 0px 0px 19px;
}

div.home_map
{
	float: right;
	width: 183px;
	height: 201px;
}

div.home_map img
{
	padding: 20px 0px 0px 0px;
}

div.home_page_section p.home_office
{
	font-size: 16pt;
	padding-top: 19px;
	line-height: 100%;
	text-transform: uppercase;
}

div.home_page_section p.home_address
{
	padding: 2px 0px 7px 0px;
	font-size: 10pt;
}

div.home_page_section p.home_rightmove_link
{
	font-size: 8pt;
	padding: 0px 0px 2px 0px;
}

div.home_page_section p.home_rightmove_link a
{
	text-decoration: underline;
}

div.home_page_section p.home_opening
{
	padding: 7px 0px 0px 0px;
	font-size: 7pt;
}

div.office_header
{
	width: 100%;
	height: 101px;
}

div.office_bullet
{
	float: left;
	width: 49px;
	height: 101px;
}

div.office_bullet img.frome_office_bullet
{
	padding: 26px 0px 0px 23px;
}

div.office_bullet img.sm_office_bullet
{
	padding: 18px 0px 0px 23px;
}

div.office_buttons
{
	position: relative;
	left: 0px;
	top: 0px;
	float: right;
	width: 350px;
	height: 101px;
}

div.buy_button_outer
{
	position: absolute;
	left: 0px;
	top: 16px;
	width: 176px;
	background-position: top center;
	background-repeat: no-repeat;
}

div.button_inner
{
	position: absolute;
	left: 12px;
	top: 12px;
	width: 152px;
	height: 34px;
	cursor: pointer;
}

div.frome_button_inner
{
	background-color: #acbe2d;
}

div.sm_button_inner
{
	background-color: #2b6526;
}

div.button_inner p
{
	text-align: center;
	text-transform: uppercase;
	height: 27px;
	padding-top: 8px;
	font-size: 11pt;
}

div.frome_button_inner p
{
	color: #2b6526;
}

div.sm_button_inner p
{
	color: #acbe2d;
}

div.rent_button_outer
{
	position: absolute;
	left: 167px;
	top: 16px;
	width: 176px;
	background-position: top center;
	background-repeat: no-repeat;
}

div.rent_button_outer div.button_inner
{
	background-color: #ffffff;
}

div.rent_button_outer div.button_inner p
{
	color: #2b6526;
}

div.office_buttons p.view_all
{
	padding-top: 60px;
	font-size: 7pt;
	text-align: center;
}

div.buy_button_outer_glow
{
	background-image: url( 'images/white_glow.png' );
}

div.frome_office_buttons div.rent_button_outer_glow
{
	background-image: url( 'images/light_glow.png' );
}

div.sm_office_buttons div.rent_button_outer_glow
{
	background-image: url( 'images/dark_glow.png' );
}

p.frome_office_name
{
	font-size: 16pt;
	padding-top: 24px;
	line-height: 100%;
	text-transform: uppercase;
}

p.sm_office_name
{
	font-size: 16pt;
	padding-top: 16px;
	line-height: 100%;
	text-transform: uppercase;
}

p.office_address
{
	padding: 2px 0px 0px 0px;
	font-size: 9pt;
}

p.office_opening
{
	font-size: 7pt;
}

div.office_page
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 313px;
}

img.office_image
{
	position: absolute;
	left: 22px;
	top: 17px;
	width: 180px;
	height: 133px;
}

img.office_image_v2
{
	position: absolute;
	left: 265px;
	top: 0px;
	width: 425px;
	height: 313px;
}

div.google_map_div
{
	position: absolute;
	left: 222px;
	top: 17px;
	width: 450px;
	height: 270px;
}

div.google_map_outer
{
	position: absolute;
	left: 37px;
	top: 56px;
	width: 178px;
	height: 218px;
}

img.google_map_overlay
{
	position: absolute;
	left: 0px;
	top: 20px;
	width: 178px;
	height: 178px;
	z-index: 50;
}

div.google_map_overlay_top
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 178px;
	height: 20px;
	z-index: 50;
	background-color: #2b6526;
}

div.google_map_overlay_bottom
{
	position: absolute;
	left: 0px;
	top: 198px;
	width: 178px;
	height: 20px;
	z-index: 50;
	background-color: #2b6526;
}

div.google_map_div_v2
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 178px;
	height: 218px;
}

div.office_directions
{
	position: absolute;
	left: 22px;
	top: 167px;
	width: 180px;
	height: 120px;
}

div.office_directions_v2
{
	left: 23px;
	top: 248px;
	width: 219px;
	height: 65px;
}

div.office_directions p
{
	font-size: 8pt;
}

div.above_map
{
	position: absolute;
	left: 23px;
	top: 19px;
	width: 219px;
	height: 40px;
}

div.above_map p
{
	font-size: 8pt;
}

div.contact_form
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	min-height: 313px;
	margin-bottom: 31px;
}

div.contact_form2
{
	padding: 17px 18px 17px 222px;
}

div.contact_form3
{
	background-color: #ffffff;
	width: 450px;
	min-height: 270px;
}

h1.contact_title
{
	padding: 20px 20px 0px 20px;
	color: #2b6526;
	font-size: 12pt;
}

table.contact_table
{
	padding: 10px 20px 20px 20px;
}

table.contact_table td
{
	padding: 0px 0px 1px 0px;
	font-size: 8pt;
	vertical-align: top;
	line-height: 100%;
}

table.contact_table td.label
{
	width: 130px;
	padding: 5px 0px 0px 0px;
}

table.contact_table td.data
{
	width: 280px;
}

table.contact_table td.data input
{
	width: 268px;
	border-color: #2b6526;
	border-style: solid;
	border-width: 1px;
	background-image: url( 'images/light_green10.png' );
	padding: 2px 5px 2px 5px;
	font-size: 8pt;
	line-height: 100%;
}

table.contact_table td.checkbox
{
	padding: 3px 0px 0px 0px;
}

table.contact_table td.checkbox input
{
	position: relative;
	left: 0px;
	top: 2px;
	width: auto;
}

table.contact_table td.data textarea
{
	width: 268px;
	height: 56px;
	border-color: #2b6526;
	border-style: solid;
	border-width: 1px;
	background-image: url( 'images/light_green10.png' );
	padding: 2px 5px 2px 5px;
	resize: none;
	scroll-y: auto;
	font-size: 8pt;
	line-height: 125%;
	margin: 0px;
}

table.contact_table td.data select
{
	width: 280px;
	border-color: #2b6526;
	border-style: solid;
	border-width: 1px;
	background-image: url( 'images/light_green10.png' );
	padding: 2px 5px 2px 2px;
	font-size: 8pt;
	line-height: 100%;
}

table.contact_table td.send_button
{
	padding-top: 8px;
	text-align: right;
}

table.contact_table td.send_button span.send_button
{
	text-transform: uppercase;
	font-size: 10pt;
	padding: 3px 10px 3px 10px;
	background-color: #2b6526;
	cursor: pointer;
	color: #ffffff;
}

table.contact_table td.send_button span.send_button:hover
{
	background-color: #acbe2d;
}

div.light_green table.contact_table td.send_button span.send_button
{
	background-color: #acbe2d;
}

div.light_green table.contact_table td.send_button span.send_button:hover
{
	background-color: #2b6526;
}

div.meet_the_team
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 690px;
	height: 522px;
}

div.team_frome_header
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 345px;
	height: 101px;
}

div.team_body
{
	position: absolute;
	top: 101px;
	width: 345px;
	height: 380px;
}

div.team_frome
{
	left: 0px;
}

div.team_sm_header
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 690px;
	height: 101px;
}

div.team_sm
{
	left: 345px;
}

div.team_office_details
{
	position: absolute;
	left: 0px;
	top: 474px;
}

div p.team_office
{
	padding: 0px 0px 0px 12px;
	font-size: 13pt;
	color: #ffffff;
	line-height: 100%;
	text-transform: uppercase;
	clear: both;
}

p.team_address
{
	padding: 5px 0px 0px 12px;
	line-height: 100%;
	font-size: 9pt;
}

div.team_member
{
	width: 345px;
	padding: 12px 0px 0px 0px;
}

div.team_member img.team_member_photo
{
	padding: 0px 12px 9px 12px;
	width: 83px;
	float: left;
}

div.team_member p
{
	font-size: 7pt;
	margin: 0px 12px 0px 107px;
}

div.team_member p.team_member_name
{
	font-size: 8pt;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 10px;
}

div.team_member p.team_member_bio
{
	color: #acbe2d;
}

div.team_member p.team_member_link
{
	padding-top: 5px;
	font-size: 7pt;
	color: #ffffff;
	text-transform: uppercase;
}

div.team_member p.team_member_link a
{
	text-decoration: underline;
}

p.download_instructions
{
	padding: 2px 0px 0px 0px;
	font-size: 9pt;
}

p.download_instructions2
{
	padding: 2px 0px 0px 0px;
	font-size: 7pt;
}

div.download_area
{
	width: 659px;
	min-height: 266px;
	border-style: none solid solid solid;
	border-width: 0px 1px 1px 1px;
	border-color: #2b6526;
	margin: 0px 0px 0px 0px;
	padding: 36px 0px 10px 29px;
}

div.download_item
{
	float: left;
	width: 90px;
	height: 105px;
	text-align: center;
}

div.download_item p
{
	font-size: 8pt;
}

div.download_item img
{
	padding: 0px 0px 10px 0px;
}

div.office_page iframe
{
	position: absolute;
	left: 299px;
	top: 16px;
}

div.video_list
{
	padding: 16px 0px 0px 25px;
	width: 251px;
}

p.video_link
{
	cursor: pointer;
}

div.march_hare
{
	position: relative;
	left: 0px;
	top: 0px;
}

div.march_hare div.bow_div
{
	position: absolute;
	left: 4px;
	top: 52px;
	width: 82px;
	height: 82px;
}

img.march_hare_splash
{
	position: absolute;
	left: 157px;
	top: -423px;
	z-index: 100;
	display: none;
}

img.march_hare_text
{
	position: absolute;
	left: 338px;
	top: -45px;
	z-index: 101;
	display: none;
}

img.bow_image_overlay
{
	position: absolute;
	left: 0px;
	top: 0px;

}

img.april_offer
{
	position: absolute;
	left: 0px;
	top: 226px;
	cursor: pointer;
}

div.popup_hidden
{
	display: none;
}

div.popup_outer
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
}

img.popup_fade
{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

div.april_popup
{
	position: relative;
	left: 0px;
	top: 0px;
	margin: 30px auto 0px auto;
	width: 518px;
	z-index: 101;
	cursor: pointer;
}

div.below_content p
{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 8pt;
}

div.below_content a
{
	font-weight: bold;
	color: #acbe2d;
}
